.content-create-e-u .form-estate-user-element- b.control-label, .content-create-e-u .form-estate-user-element- label.control-label {
    color: #000000;
}
body {
    color: #000000;
}
.form-estate-user-element- .options .single-option {
    border: 1px solid #000000;
}
.form-control {
    color: #000000;
    border: 1px solid #000000;
}
.has-success .form-control {
    border-color: #000000;}
.form-control:focus {
        border-color: #000000;  
        box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(41, 41, 41, 0.6)
}
.has-success .form-control:focus {
    border-color: #000000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #999999 !important;
}